Bug 453771 - Open Sidebar button has no tooltip
Summary: Open Sidebar button has no tooltip
Status: RESOLVED FIXED
Alias: None
Product: frameworks-kirigami
Classification: Unclassified
Component: general (show other bugs)
Version: 5.93.0
Platform: openSUSE RPMs Linux
: NOR minor (vote)
Target Milestone: 1.0
Assignee: Marco Martin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-05-14 10:18 UTC by Jack Hill
Modified: 2022-05-16 18:04 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.95


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jack Hill 2022-05-14 10:18:24 UTC
SUMMARY

STEPS TO REPRODUCE
1. Open Emoji Selector
2. Hover over Open Sidebar button

OBSERVED RESULT
No tooltip

EXPECTED RESULT
It should say "Open sidebar", or "Expand menu", or something similar

SOFTWARE/OS VERSIONS
Operating System: openSUSE Tumbleweed 20220510
KDE Plasma Version: 5.24.5
KDE Frameworks Version: 5.93.0
Qt Version: 5.15.2

ADDITIONAL INFORMATION
Comment 1 Nate Graham 2022-05-16 17:22:13 UTC
Will be fixed by https://invent.kde.org/frameworks/kirigami/-/merge_requests/547.
Comment 2 Nate Graham 2022-05-16 18:04:58 UTC
Git commit 015a83956a901530a3b7160a58491e7f0e54a516 by Nate Graham.
Committed on 16/05/2022 at 17:20.
Pushed by ngraham into branch 'master'.

Show tooltip for collapsed "Open Sidebar" button

Otherwise it may not be clear what it does.
FIXED-IN: 5.95

M  +4    -0    src/controls/GlobalDrawer.qml

https://invent.kde.org/frameworks/kirigami/commit/015a83956a901530a3b7160a58491e7f0e54a516